﻿body 
{
	text-align: center;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333333;
}
#divCenter
{
	text-align: center;
	width: 960px;
}
#divBody
{
	float: left;
	width: 960px;
	text-align: left;
	background-image: url(../images/img_background.jpg);
	background-repeat: repeat-y;
}
#divHeader
{
	float: left;
	width: 960px;
	height: 53px;
	background-image: url(../images/img_header.jpg);
	background-repeat: no-repeat;	
}
#spanHeader
{
	display: none;	
}
#divPanels
{
	padding: 0px 25px;
}
#divFooterText
{
	width: 730px;
	margin: 50px 5px 5px 200px;	
	padding: 10px 0px 20px 0px;
	border-top: solid 2px #F0F0F0;	
}
#divFooter
{
	float: left;
	width: 960px;
	height: 73px;
	background-image: url(../images/img_footer.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#footerInfo
{
	float: left;
	width: 400px;
	font-size: 7pt;
}
#amaLogo
{
	float: right;
	width: 136px;
	height: 45px;
	margin: 0px 5px 0px 0px;
}
#main 
{
    float: right;
    width: 740px;
    border-left: solid 2px #F0F0F0;
    padding: 0px 0px 100px 15px;
}
#sidebar 
{
    float: left;
    width: 150px;
    padding: 80px 0px 0px 0px;
}
#logo
{
	position: absolute;
	padding: 5px 0px;
	height: 84px;
	width: 200px;
}
.banner
{
	height: 285px;
	margin-bottom: 30px;
	background-position: bottom left;
	background-repeat: no-repeat;
}
#bannerWELCOME
{
	background-image: url(../images/img_banner_welcome.png);
}
#bannerTRAINING
{
	background-image: url(../images/img_banner_training.png);
}
#bannerPROGRAM
{
	background-image: url(../images/img_banner_program.png);
}
#bannerREGISTRATION
{
	background-image: url(../images/img_banner_registration.png);
}
#bannerIAP
{
	background-image: url(../images/img_banner_impairment.png);
}
#bannerNEWSLETTER
{
	background-image: url(../images/img_banner_newsletters.png);
}
#bannerCONTACT
{
	background-image: url(../images/img_banner_contacts.png);
}
#sidebarList
{
	list-style: none;
	font-size: 9pt;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;

}
#sidebarList li
{
	list-style: none;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px;
}
.sidebarLink
{
	color: #000000;
	text-decoration: none;
}
.sidebarLink:hover
{
	color: #F6B689;
	text-decoration: none;
}
.selectedLink
{
	color: #e87636;
	text-decoration: none;	
}
h2
{
	font-size: 10pt;
	padding: 0px 0px;	
}
h3
{
	font-size: 10pt;
	color: #E87636;
}
.question
{
	font-weight: bold;
	color: #E87636;
}
.answer
{
	padding-bottom: 15px;
}
label
{
	width: 100px;
	float: left;
	text-align: right;
	padding-right: 10px;
}
.rowForm
{
	width: 600px;
}
.calendarTable
{
	padding: 0px 0px;
	margin: 0px 0px;	
}
.calendarRow
{
	background-color: #FEDFB3;
	height: 30px;	
	text-align: center;
}
.calendarRowAlt
{
	background-color: #FFF;
	height: 30px;	
	text-align: center;
}
.calendarHeader
{
	height: 30px;
	text-align: center;
	padding: 0x 0xp;
	margin: 0px 0px;
	background-color: #FA6610;
	color: #FFF;
	font-weight: bold;
	border-bottom: solid 1px #FFF;
}
#calendarDate
{
	width: 200px;
}
#calendarTime
{
	width: 150px;
}
#calendarModule
{
	width: 200px;
}
#calendarStatus
{
	width: 150px;
}
.newsletterTable
{
	padding: 0px 0px;
	margin: 0px 0px;	
}
.newsletterRow
{
	background-color: #FEDFB3;
	height: 30px;	
	text-align: center;
}
.newsletterRowAlt
{
	background-color: #FFF;
	height: 30px;	
	text-align: center;
}
.newsletterHeader
{
	height: 30px;
	text-align: center;
	padding: 0x 0xp;
	margin: 0px 0px;
	background-color: #FA6610;
	color: #FFF;
	font-weight: bold;
	border-bottom: solid 1px #FFF;
}
.newsletterFooter
{
	height: 2px;
	padding: 0x 0xp;
	margin: 0px 0px;
	background-color: #FA6610;
}
#newsletterIcon
{
	width: 30px;
}
#newsletterDate
{
	width: 150px;
}
#newsletterName
{
	width: 250px;
}
.searchTable
{
	padding: 0px 0px;
	margin: 0px 0px;	
}
.searchRow
{
	background-color: #FEDFB3;
	height: 20px;	
	text-align: left;
	padding: 5px 5px;
	vertical-align: baseline;
}
.searchRowAlt
{
	background-color: #FFF;
	height: 20px;	
	text-align: left;
	padding: 5px 5px;
	vertical-align: baseline;
}
.searchHeader
{
	height: 30px;
	text-align: left;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px;
	background-color: #FA6610;
	color: #FFF;
	font-weight: bold;
	border-bottom: solid 1px #FFF;
}
.searchFooter
{
	height: 2px;
	padding: 0x 0xp;
	margin: 0px 0px;
	background-color: #FA6610;
}
#searchName
{
	width: 250px;
	text-align: left;
	padding-left: 5px;
}
#searchPractice
{
	width: 180px;
}
#searchPCode
{
	width: 80px;	
	text-align: center;
}
.searchPCodeRow
{
	text-align: center;
	padding: 0px 0px;
}
#searchSuburb
{
	width: 180px;
}
#search
{
	width: 330px;
	padding: 5px 10px;
	margin: 0px 0px 25px 0px;
	border: solid 1px #FA6610;
	background-color: #FEDFB3;
}
.searchButton
{
	margin: 15px 0px;
}
.searchGroup
{
	padding: 3px 20px 3px 5px;
}
.searchLeft
{
	float: left; 
	width: 120px;	
}